---
updatedAt: 2025-09-18T22:33:51.000Z
agentTools:
  projectIndex: https://nodereal.readme.io/llms.txt
---

# Collection Overview

This endpoint returns collection overview data.

### API Endpoint

`https://open-platform.nodereal.io/`{`apiKey`}`/nftscan`

**method\_path**:`/api/v2/statistics/collection/overview/`{`chain_name`}

**method\_type**:`GET`

**Request**:

| Parameters  | Descriptions                                                                                                                                                                                                                                                                                                                     | Query Type | Required | Data Type | schema |
| ----------- | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | ---------- | -------- | --------- | ------ |
| chain\_name | Name of the chain you’re querying. List of supported values: "eth" for Ethereum; "bnb" for BNB Smart Chain; "polygon" for Polygon; "moonbeam" for Moonbeam; "arbitrum" for Arbitrum One; "optimism" for Optimism; "platon" for PlatON; "avalanche" for Avalanche; "cronos" for Cronos; "fantom" for Fantom; "gnosis" for Gnosis; | path       | true     | string    |        |

**Response**:

| Parameters          | Descriptions                                                                                     | Data Type      | schema                  |
| ------------------- | ------------------------------------------------------------------------------------------------ | -------------- | ----------------------- |
| code                | Response status code (200 means the request was successful, 4XX or 5XX means the request failed) | integer(int32) | integer(int32)          |
| data                | Response data                                                                                    | array          | CollectionOverviewModel |
|   contract\_address | The contract address                                                                             | string         |                         |
|   contract\_name    | The contract name                                                                                | string         |                         |
|   floor\_price      | The floor price of the collection                                                                | number(double) |                         |
| msg                 | Error message when request fails                                                                 | string         |                         |

**Example**:

```javascript
{
	"code": 200,
	"data": [
		{
			"contract_address": "0x8a90cab2b38dba80c64b7734e58ee1db38b8992e",
			"contract_name": "Doodles",
			"floor_price": 6.6952
		}
	],
	"msg": ""
}
```